@font-face {
    font-family: 'WalkwayObliqueBold';
  src: url('font/Walkway_Oblique_Bold.ttf');
  src: local('â˜º'),
         url('font/Walkway_Oblique_Bold.ttf') format('opentype');
}

@font-face {
   font-family: 'WalkwayBold';
  src: url('font/Walkway_Bold.ttf');
  src: local('â˜º'),
         url('font/Walkway_Bold.ttf') format('opentype');
}


#outline { 
position: relative; 
height: 1100px; 
width: 1000px; 
margin: 18px auto 0; 
}

#outline2 { 
position: relative; 
height: 1270px; 
width: 1000px; 
margin: 18px auto 0; 
}

#helpOutline { 
position: relative; 
height: 1290px; 
width: 1000px; 
margin: 18px auto 0; 
}

#servicesOutline { 
position: relative; 
height: 1170px; 
width: 1000px; 
margin: 18px auto 0; 
}

#athOutline { 
position: relative; 
height: 1290px; 
width: 1000px; 
margin: 18px auto 0; 
}

#teamOutline { 
position: relative; 
height: 1480px; 
width: 1000px; 
margin: 18px auto 0; 
}

#exerciseOutline { 
position: relative; 
height: 1120px; 
width: 1000px; 
margin: 18px auto 0; 
}

#testimonialOutline { 
position: relative; 
height: 1650px; 
width: 1000px; 
margin: 18px auto 0; 
}

#caption { 
width: 375px; 
left: 85px; 
top: 470px; 
position: absolute; 
visibility: visible; }

#athText { 
width: 1000px; 
left: 0px; 
top: 470px; 
position: absolute; 
visibility: visible; }

#teamText { 
width: 1000px; 
left: 0px; 
top: 470px; 
position: absolute; 
visibility: visible; }

#exText { 
width: 1000px; 
left: 0px; 
top: 470px; 
position: absolute; 
visibility: visible; }

#whatissport { 
width: 430px; 
left: 0px; 
top: 470px; 
position: absolute; 
visibility: visible; }

#testimonial { 
width: 375px; 
left: 0px; 
top: 470px; 
position: absolute; 
visibility: visible; }

#help2 { 
width: 1000px; 
left: 0px; 
top: 470px; 
position: absolute; 
visibility: visible; }

#help3 { 
width: 700px; 
left: 170px; 
top: 360px; 
position: absolute; 
visibility: visible; }

#text { 
left: 490px; 
top: 470px; 
position: absolute; 
width: 510px; 
visibility: visible; 
margin-top: 10px; }

#title { 
top: 45px; 
left: 0px;
position: absolute; 
 }
 
 #home { 
top: 17px; 
left: 490px;
position: absolute; 
 }
 
  #blog { 
top: 17px; 
left: 977px;
position: absolute; 
 }
 
 #testimonials { 
top: 18px; 
left: 890px;
position: absolute; 
 }
 
 #services { 
top: 18px; 
left: 820px;
position: absolute; 
 }
 
  #help { 
top: 18px; 
left: 765px;
position: absolute; 
 }
 
 #what { 
top: 17px; 
left: 550px;
position: absolute; 
 }
 
 
 #athlete { 
top: 140px; 
left: 40px;
position: absolute; 
 }
 
 #exercise { 
top: 140px; 
left: 718px;
position: absolute; 
 }
 
 #team { 
top: 140px; 
left: 380px;
position: absolute; 
 }
 
  #speech { 
left: 50px;
position: relative; 
 }
 
 #confi { 
left: 60px;
position: relative; 
 }

 #tougher { 
left: 120px;
position: relative; 
 }
 
#stick { 
left: 70px;
position: relative; 
 }
  
#prices { 
left: 884px;
position: relative; 
 }
 
 #prices2 { 
left: 394px;
position: relative; 
 }
 
 #captain { 
left: 380px;
position: relative; 
 }
 
  #manager { 
left: 380px;
top: 300px;
position: relative; 
 }
 
   #player { 
left: 380px;
top: 480px;
position: relative; 
 }

p { 
color: #666; 
font-size: 13px; 
font-family: "Century Gothic", Arial, sans-serif; 
font-weight: normal; 
margin-top: 0; }

h1 { 
color: #778fbd; 
font-size: 20px; 
font-family: "Lucida Grande", Arial, sans-serif; 
font-weight: 500; 
line-height: 32px; 
margin-top: 4px; }

h2 { 
color: #8d8c8c; 
font-size: 14px; 
font-family: WalkwayBold, Arial, sans-serif;  
letter-spacing: 1.5px;
margin-top: 4px; }

h3 { 
color: #666; 
font-size: 60px; 
font-family: "Lucida Grande", Arial, sans-serif; 
font-weight: bold; 
text-align: center; 
letter-spacing: -1px; 
width: auto; }

h4 { 
font-weight: bold; 
text-align: center; 
margin: 1.33em 0; }

h5 { 
color: #afdbf2; 
font-size: 55px; 
font-family: WalkwayObliqueBold, Arial, sans-serif; 
font-weight: normal; 
line-height: 55px;
letter-spacing: 3px;
margin-top: 4px; }

a { 
color: #9dd0e7; 
text-decoration: underline; }

p#philo {
color: #666; 
font-size: 13px; 
font-family: "Century Gothic", Arial, sans-serif; 
font-weight: normal; 
width: 495px;
margin-top: 0; 
}

p#edu {
color: #666; 
font-size: 13px; 
font-family: "Century Gothic", Arial, sans-serif; 
font-weight: normal; 
width: 520px;
margin-top: 0; 
}

p#individ {
color: #666; 
font-size: 13px; 
font-family: "Century Gothic", Arial, sans-serif; 
font-weight: normal; 
width: 510px;
margin-top: 0; 
}

p#nerv {
color: #666; 
font-size: 13px; 
font-family: "Century Gothic", Arial, sans-serif; 
font-weight: normal; 
width: 300px;
text-align: justify;
margin-top: 0; 
}

#conf1 { 
width: 500px; 
left: 355px; 
top: 202px; 
position: absolute; 
visibility: visible; }

p#conf2 {
color: #666; 
font-size: 13px; 
font-family: "Century Gothic", Arial, sans-serif; 
font-weight: normal; 
width: 300px;
text-align: justify;
margin-top: 0;
}


#tough1 { 
width: 300px; 
left: 708px; 
top: 202px; 
position: absolute; 
visibility: visible; }

p#tough2 {
color: #666; 
font-size: 13px; 
font-family: "Century Gothic", Arial, sans-serif; 
font-weight: normal; 
width: 300px;
text-align: justify;
margin-top: 0;
}

#lack1 { 
width: 500px; 
left: 170px; 
top: 563px; 
position: absolute; 
visibility: visible; }

p#lack2 {
color: #666; 
font-size: 13px; 
font-family: "Century Gothic", Arial, sans-serif; 
font-weight: normal; 
width: 300px;
text-align: justify;
margin-top: 0;
}

#stick1 { 
width: 300px; 
left: 530px; 
top: 563px; 
position: absolute; 
visibility: visible; }

p#stick2 {
color: #666; 
font-size: 13px; 
font-family: "Century Gothic", Arial, sans-serif; 
font-weight: normal; 
width: 300px;
text-align: justify;
margin-top: 0;
}

#italic {
top: 325px;
width: 1000px;
position: relative;
}

#italic2 {
top: 540px;
width: 1000px;
position: relative;
}

#italic3 {
top: 770px;
width: 1000px;
position: relative;
}


p#italic {
font-size: 13px; 
font-family: "Century Gothic", Arial, sans-serif; 
font-weight: normal; 
font-style: italic;
}



/* ===== footer ===== */



p#copyright {
	font-family: "Century Gothic", sans-serif;
	font-size: 9pt;
	color: #9dd0e7;
	Right: 140px;
	top: 115px;
	position: absolute;
	font-weight: normal;
}

p#contact {
	font-family: "Century Gothic", sans-serif;
	font-size: 10pt;
	color: #9dd0e7;
	left: 140px;
	top: 35px;
	position: absolute;
	font-weight: normal;
}

#footer {
	height: 180px;
	margin: 0 auto;
	width: 100%;
	/*background: #9dd0e7;*/
	margin: auto;
	position: absolute;
	left: 0px;
	border-top: 2px dashed #9dd0e7;
	
}


   